@charset "utf-8";

*{margin:0;padding:0;}

body{
font: 14px/1.4 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#252525; -webkit-text-size-adjust: none;
width: 100%;
height:100%;
background-image:url(/img/sub/bg_sub.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: left top;
}

html{
width: 100%;
height:100%;
}


a:link{color:#b39559; text-decoration: underline;}
a:hover{color:gray; text-decoration: underline;}
img{border:0;}
.clear{clear:both;}


/*************
全体
*************/
#wrapper{ margin: 0 auto; width: 1200px; height: auto; padding: 0; border-top-width: 0; border-bottom-width: 0; overflow: hidden; }

.relative   {  
    position: relative;  
} 

.clear { clear:both; } 

/*************
/* ヘッダー
*************/
#header{ width: 100%; height: 320px; position: relative; margin:0 auto; }
#header_box { clear:both; margin-right: auto; margin-left: auto; width:1105px; }
#header  a:hover{
opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7; }

.header_logo { width: 255px; padding:0px 80px 0px 0px; float: left; position: relative; z-index:1; }
.header_menu { width: 440px; padding:25px 45px 0px 0px; float: left; }
.header_menu img{ margin-right:10px; }
.header_tel { width: 275px; padding:10px 0px 0px 0px; float: left; font-size:12px; }

#slider_box { width: 1443px; position: absolute;  
    top: 65px; left: 50%; right: auto; z-index:0; }

.slider { 
	z-index:0;
	width: 1330px;
	min-height:195px;
	margin:0 auto;
	background-position:50% 0;
	background-repeat: no-repeat; overflow: hidden;
margin-left:-665px; }


/*************
/* トップナビゲーション
*************/
#naviyoko { width: 1105px; height: 55px; z-index:2; margin-right: auto; margin-left: auto; position: absolute; top: 260px; left: auto; right: auto; }
#naviyoko ul{ margin-left:25px; }
#naviyoko li{ margin-right:10px; list-style: none; float: left; }
#naviyoko  a:hover{
opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7; }

#roomslider_box { width: 980px; height: 300px; padding:0px 0px 0px 350px; margin-left: -210px;
background-image:url(/img/top_room_slide_bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top;
}

.roomslider img{
  border:0px;
  margin:5px;
}

/*************
ヘッダー下・全体
*************/
#container{ width: 1200px; height: auto; margin-right: auto; margin-left: auto;}

/*************
メイン（左側）コンテンツ
*************/


#main { float: left; width: 855px; margin:20px 0px 0px 0px; padding-left: 90px; }

.underline_box { width: 90%; padding:0px 0px 10px 0px; margin:0px 0px 10px 25px; font-size:12pt; line-height: 2em; border-bottom: 1px dotted silver; }


#main a:hover{
opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7; }

#main h1 { margin:20px 0 20px 0; color: #4D3926; font-size:16pt; line-height: 1.5em; font-weight: 600; }

#main h2 { margin:20px 0 20px 10px; color: #252525; font-size:12pt; line-height: 2em; font-weight: normal; }

#main h3{ padding: 0 0 0 20px; line-height: 37px; font-size: 19px; font-weight: normal; color: #ffffff; background-image: url(/img/sub/h3_bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; height: 35px; width: 835px; }

#main h4 { padding:10px; color: #252525; font-size:12pt; line-height: 1.5em; font-weight: normal; border:1px dotted silver; width:80%; margin:0px 0 20px 0; }

#main h5 { padding:10px; color: #A37E39; font-size:14pt; line-height: 1.5em; font-weight: normal; }

#main h6 { padding:10px; color: #C40D23; font-size:16pt; line-height: 1.5em; font-weight: 600; }

#main h7 { color: #4D3926; font-size:13pt; font-weight: 600; margin:0px 0 0 10px; }



#date { text-align: right; padding-right: 25px; font-weight:bold; color:#604c3f; width: 90%; margin-right: auto; margin-bottom: 30px; margin-left: auto; border-bottom: 1px solid #604c3f; }

#next { text-align: center; width: 90%; margin: 0 auto 0; padding-top: 20px; padding-bottom: 20px; }

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}



/* 客室・館内案内 */

.room_table { width: 355px; height: 115px; background-image:url(/img/sub/room_table_bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; margin:0px 0px 60px 10px; }
.room_table p { padding:0 0 0 10px; font-size: 14px; line-height:2em;}

/* 質問 */

.faq_box { padding:10px; border:1px solid #A37E39; width:80%; margin:0px 0 20px 0;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */   }
.faq_box li { padding-left:10px; color: #252525; font-size:12pt; line-height: 1.5em; font-weight: normal; margin:0 0 5px 20px; list-style-type: none; }


/* 魅力 */

.about_box{ width: 600px; height: auto; margin:0px auto 60px auto; }
.about_box p { text-align:left; color: #252525; font-size:12pt; line-height: 2em; font-weight: normal; }

/* 交通 */

.access_midashi { padding:5px; color: #4D3926; font-size:14pt; line-height: 1.5em; font-weight: 600; border-top: 1px solid silver; border-bottom: 1px solid silver; width: 80%; margin-bottom:20px; }



/* トップお知らせ */

.main_info_midashi { color: #AB9368; font-size:18pt; margin:20px 0px 0px 155px; }
#main_info{margin:5px 0px 20px -25px; width:780px; height:209px; }
#main_info_01{margin:0px 0px 0px 5px; padding:10px; width:485px; height:189px; border: 1px solid gray; float: left;}
#main_info_01 p{ font-size:10pt; line-height:1.5em; margin:5px 0px 0px 15px;}
#main_info_02{margin:0px; width:250px; height:209px; float: right; }


/* 検索結果 */
#postmetadata { text-align: right; padding-right: 25px; font-size: 12px; color:#604c3f; width: 90%; margin-right: auto; margin-bottom: 30px; margin-left: auto; border-bottom: 1px solid #604c3f; }

/* 料金 */
.ryoukin_hyou { width:585px; height:100%; background-color:gray; }
.ryoukin_hyou td{ padding:5px; background-color:#; }

/* 会社概要 */

#company { font-size: 13px; float: left; padding-bottom: 20px; }

#company table{ background-color: white; text-align: center; width: 650px; padding: 10px; border: solid 1px silver; }
#company td{ padding: 10px; border-bottom: 1px solid silver; }

#company td{ padding: 10px; border-bottom: 1px solid silver; }

#google_map{ font-size: 13px; float: left; background-color: white; text-align: center; width: 650px; margin-bottom: 30px }

.google_map_txt{ margin: 10px; line-height: 25px; text-align: left; text-indent: 1em; width: auto; }


/* お問い合わせ */

.formtable { width: 650px; border: 1px solid #604c3f; }
.formtable_soushin { margin-left: 50px; margin-top: 20px;  width: 650px; }
.formtable01 { padding:20px; font-size: 12.5px; width: 150px; background-color: #e7e7e7; }
.formtable02 { padding:20px; font-size: 12.5px; width: 450px; background-color: white; border-bottom: 1px dotted #604c3f; }
.formtable03 { padding:20px; font-size: 12.5px; width: 450px; background-color: white; }


/* Q&A */

div#qabox { width: 650px; }
div#qabox ul { padding-left: 1em; }
div#qabox ul li { list-style-type: none; }
div#qabox ul li.que { font-size: 14px; font-weight: 600; cursor: pointer; border-bottom: 1px solid silver; padding: 10px; }
div#qabox ul li.ans { font-size: 13px; padding-top: 10px; padding-bottom: 20px; display: none; padding-left: 1em;
}
.q_a_red { font-size: 17px; font-weight: 600; color: #8c3f3f; }


/*************
サイドバー（右）
*************/
#sidebar { float: right; width: 250px; padding: 0; padding:10px 0px 0px 10px;
    position: absolute;  
    top: 210px;
    height:93%;
    right: 5%; overflow: hidden;}

#sidebar a:hover{
opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

.side_tadashi { width: 250px; height: 100px; background-image:url(/img/side_tadashi_bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }
.side_tadashi p { padding:25px 0 0 70px; font-size: 12px; width: 150px; color: #ffffff; }

.side_jaran { margin:0px 0px 10px 0px; background-color:#827554; background-image:url(/img/side_jaran_bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }
.side_jaran img { margin:0px 0px 3px 0px; }

.side_mobile { width: 250px; height: 211px; padding-top:20px; background-image:url(/img/side_mobile_bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }
.mobileyoyaku { margin-left:60px; font-size: 16px; color:#AB9368; font-weight:600; }
.side_mobile p { margin-top:13px; padding:0px auto 0px auto; font-size: 12px; text-align:center; }

.side_info { 0px; padding:20px 0px 0px 20px; width: 250px; height: 630px; background-image:url(/img/side_info_bg.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }
.side_info img { margin:0px 0px 5px 0px; }
.side_info p { margin-top:30px; padding:0px auto 0px auto; font-size: 12px; text-align:left; line-height:2em; }

.side_info02 { 0px; padding:20px 0px 0px 20px; width: 250px; height: 530px; background-image:url(/img/side_info_bg_s.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }
.side_info02 img { margin:0px 0px 5px 0px; }
.side_info02 p { margin-top:30px; padding:0px auto 0px auto; font-size: 12px; text-align:left; line-height:2em; }

.side_info03 { 0px; padding:20px 0px 0px 20px; width: 250px; height: 699px; background-image:url(/img/side_info_bg_m.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }
.side_info03 img { margin:0px 0px 5px 0px; }
.side_info03 p { margin-top:30px; padding:0px auto 0px auto; font-size: 12px; text-align:left; line-height:2em; }


.side_bottom { margin: 0px; width: 250px; min-height:100%; background-color:#B5B5B6; overflow: hidden; }


/*************
/* ニュースページ
*************/

#main_news { text-align: left; margin: 0; padding: 0; }
#main_news ul { font-size: 13px; line-height: 18px; padding: 0px 0 10px 30px; }
#main_news li { list-style: none; padding: 0 0 3px 20px; background:url(http://white-lotus.biz/img/list.gif) repeat-x 0 5px; }

/*************
/* フッター
*************/
#footer{ clear:both; padding: 0px 0 0px; width: 100%; }

#footer02{ background:url(/img/footer_bg02.gif) center top; background-repeat : repeat-x ; color:#ffffff; height:140px; width:100%; padding-top: 30px; padding-left: 30px; }
#footer02 a{ color:#ffffff; }

#footer02 a:hover{
opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

#footer02 table{ margin:0px auto 0px auto; width:955px; }
#footer02 td{ vertical-align: top; font-size: 15px; line-height: 25px; }
#footer02 li { list-style: none; margin:0px 0px 0px 40px; }
#footer02 img { vertical-align:middle; margin-right:5px; }



/* -------------------------------------
*     totop
* ------------------------------------- */

#back-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
}
 
#back-top a {
    width: 108px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    color: #bbb;
 
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
 
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
}
#back-top a:hover {
    color: #000;
 
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
 
/* arrow icon (span tag) */
#back-top span {
    width: 120px;
    height: 55px;
    display: block;
    margin-bottom: 7px;
    background: url(/img/totop.png) no-repeat center center;
 
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: none;
}